﻿html,body {font-size: 12px;line-height: 20px;margin: 0px;padding: 0px; background:#d7d7d7; }
div,td,li,ul,dl,dt,dd{font:12px Arial, Helvetica, sans-serif;line-height:20px;color:#000000;margin: 0px;padding: 0px;list-style-type: none;}
p{font:12px Arial, Helvetica, sans-serif;line-height:18px;color:#000000;list-style-type: none;}
a{text-decoration: none;color:#000000; display:inline}
a:hover{text-decoration:underline;}
a.lanse{COLOR: #1176a5}
span{padding:0;margin:0;}
.thin{BORDER-COLLAPSE: collapse}
.thin td{}
.thin td a{ text-decoration:underline;color:#0000FF}
.clear:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
#main{ width:1003px; padding:0 0px; margin:0 auto; background:#FFFFFF;}
#bg{ float:left;width:1003px; min-height:400px; background:#FFFFFF }
	#top{ width:1003px; height:80px; background:url(/images/top.jpg) no-repeat;}
		#top1{ float:left; width:280px; height:55px;  margin:10px 0 0 30px; display:inline; }
		#top1 a{ display:block; width:280px; height:55px;}
		#top2{ float:left; width:90px; height:20px;margin:50px 0 0 570px; padding:0 0 0 10px;display:inline;}
		#top2 a{ color:#868686;}
	#daohang{ width:959px; height:37px; margin:0 0 0 22px; background:url(../images/daohang.jpg) no-repeat #FFFFFF;}
		#daohang ul{}
		#daohang ul li{ float:left; min-width:100px; height:26px; padding:0px 0px 0 0px; text-align:center;}	
		#daohang ul li a{ display:block; height:28px; font-size:13px; color:#313B94; font-weight:bold; padding:9px 20px 0 20px;}
		#daohang ul li a:hover{ display:block; height:28px; font-size:13px; color:#313B94; font-weight:bold; padding:8px 19px 0 19px; border-top:#ff6600 1px solid;border-left:#ff6600 1px solid;border-right:#ff6600 1px solid; background:#FFFFFF; color:#000000; text-decoration:none}
	#content{ float:left; width:959px; min-height:560px;-height:560px; margin:0 0 0 22px;border-bottom:#b3b3b3 1px solid; padding:0 0 10px 0;background:#FFFFFF; display:inline}
		#left{ float:left; width:215px;min-height:560px;-height:560px; padding:35px 0 0 0}
		#left1{ width:197px; height:20px; color:#333399; font-size:12px; font-weight:bolder; padding:0 0 0 0px; border-bottom:#FC7025 1px solid}
		#left2{ width:210px; min-height:200px;}	
			#left2 ul{}
			#left2 ul li{ width:170px; min-height:20px; font-weight:bolder; padding:0 0 0 10px;border-bottom:#cccccc 1px solid; background:url(../images/arrow.gif) no-repeat -10px 7px}
			#left2 ul li ul{}
			#left2 ul li ul li{ width:170px; padding:0 0 0 10px; font-weight:normal;border-bottom:#000000 0px solid }
			#left2 ul li ul li.li_on{color:#FC7025}
			#left2 ul li ul li a:hover{ color:#FC7025}
			#left2 ul li ul li a.a_on{ color:#FC7025}
		#middle{ float:left; width:533px; min-height:560px;-height:560px; overflow-x:hidden}	
			#back{ text-align:right;color:#969696; padding:0 30px 0 0}
			#back a{ color:#969696; text-decoration:underline}
			#back a:hover{ color:#969696; text-decoration:none}
		#right{ float:left; width:211px;min-height:560px;-height:560px; }
		#right1{width:205px; height:20px; color:#333399; font-size:12px; font-weight:bolder; padding:35px 0 0 0px; border-bottom:#FC7025 1px solid}
		#right1 a{ color:#333399;}
		#right2{ width:205px; min-height:120px;-height:120px;}
			#right2 ul{}
			#right2 ul li{ width:195px; min-height:20px;background:url(../images/arrow.gif) no-repeat -10px 7px; padding:0 0 0 10px}
		#right3{width:205px; height:20px; color:#333399; font-size:12px; font-weight:bolder; padding:20px 0 0 0px; border-bottom:#FC7025 1px solid}
		#right3 a{ color:#333399;}
			#right4{ width:205px; min-height:120px;-height:120px;}
			#right4 ul{}
			#right4 ul li{ width:205px; min-height:20px;}
	
#bottom{ float:left; width:959px; min-height:50px;margin:0 0 0 22px; padding:14px 0 0 0; color:#858585;display:inline}	
			#bottom1{ float:left; width:595px;  min-height:54px; color:#858585;}
				#bottom1 a{ color:#333399}
			#bottom2{ float:right; width:264px; min-height:54px; color:#858585; text-align:right;}
			#bottom3{display:none}
			#bottom3 a{ display:block; width:94px; height:54px;}
/*最常用正文 标题div*/
div.sTitle{font-size:12px; width:429px;font-weight:normal; color:#ffffff;line-height:20px;height:20px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
/*最常用正文内容div*/
div.sContent{clear:left;min-height:500px;-height:500px;margin:0 20px 0 0;padding:0px;font-size:12px;  line-height:24px;color:#000000;}
div.sContent2{clear:left;position:relative;min-height:0px;-height:0px;margin:0 0 0 0;padding:0;font-size:12px;  line-height:24px;color:#000000;border:#E4E4E4 0px solid; }
div.sContent td,div.sContent div,div.sContent a,div.sContent p{font-size:12px;line-height:24px;}
div.sContent hr{border-top:#cccccc 1px dotted;height:1px;}
	div.sContent1{clear:left; width:510px;min-height:490px;-height:490px;margin:0 20px 0 0px;padding:0;font-size:12px;  line-height:24px;color:#000000;}
div.sMenu_rt{padding:8px 0px 10px 0;line-height:20px; text-align:right;color:#1575B5;}

/*分页样式一div，兼容属性页风格，一般样式可不加入ul，li*/
div.sFenye{min-height:30px;-height:30px;padding:10px 0 20px 0; text-align:center}
div.sFenye ul{height:23px;margin:0 20px 0 20px;}
div.sFenye ul li{float:left;width:140px;height:23px;border-bottom:#cccccc 1px dotted;line-height:23px;padding:0 2px; background:none; text-align:left;}
div.sFenye ul li.li_on{float:left;width:100px; }
div.sFenye ul li a{color:#000000}
div.sFenye a.a_on{color:#FF0000;font-weight:bold;}

/*分页样式二，简易属性页风格，当前链接加粗*/
div.sFenye_1{text-align:right;margin:20px 50px 0 20px;border-bottom:#AECBD4 1px solid;}
div.sFenye_1 a.a_on{font-weight:bold;}
/*分页样式三，竖式分页菜单*/
div.sFenye_2{float:right;width:100px;height:400px;padding:10px 39px 0 20px;}
div.sFenye_2 ul{width:100px;height:300px;}
div.sFenye_2 ul li{float:left;width:16px;height:240px;line-height:14px; background:url(/_pics/tag_2.gif) no-repeat;text-align:center;padding:59px 0 0 4px; }
div.sFenye_2 ul li a.a_on{color:#FF0000}
div.sContent_2{padding:20px 0 0 42px;min-height:300px;line-height:24px;}
div.sTitle_2{padding:0 0 0 42px;height:55px; background:url(../images/linshi.jpg) no-repeat;}

/*新闻标题通用样式*/
h1.sTitle{font-size:20px; width:509px; margin:0 0 0 0px; font-weight:bolder;color:#FC7025;line-height:20px;height:20px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
h1.sTitle2{position:absolute;top:-27px;left:24px; z-index:6;font-size:12px; width:429px;font-weight:normal; color:#ffffff;line-height:20px;height:20px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
div.dAddtime{text-align:center;margin:0 0 10px 0;}

/*新闻标题靠左样式，日期同样靠左*/
h1.sTitle_left{font-size:14px;text-align:left; border-bottom:#cccccc 1px solid;margin:0 20px;padding:10px 0 0 0;height:24px;color:#FF6600}
div.dAddtime_left{text-align:right;padding:0 20px;}

/*上一篇，下一篇*/
div.sSx{border:#dddddd 1px dotted; margin:10px 0;}
/*综述通用样式*/
div.sZongshu{ width:502px;margin:0px 20px 0 0;padding:0px;border-bottom:#b3b3b3 1px solid; }
/*面包屑通用样式*/
div.sMenu{ width:530px; padding:10px 0 10px 0px; color:#000000;}
div.sMenu a{ color:#cccccc}
div.sMenu1{position:absolute;top:-40px;left:0px;padding:0px 0 0px 220px; width:743px;background:#F5FCFF;margin-top:10px;}
div.sMenu2{position:absolute;top:-64px; z-index:5;left:-216px;padding:0px 0 0px 220px; background:#F5FCFF;width:743px;margin-top:10px;}
/*新闻分页列表 div、ul、li*/
div.news_list{position:relative;min-height:500px;-height:500px;padding:10px 10px 20px 0;width:485px;font-size:12px; background:#ffffff;}
div.news_list ul{padding:0;}
div.news_list ul li{min-height:120px;-height:120px; margin:0 0 0px 0;padding:4px 0 0px 0px;line-height:23px;border-bottom:#4D99BD 1px solid;}
div.news_list ul li span{float:right;}
div.news_list_fenye{ text-align:left; margin:0 0 0 20px}
div.news_list_fenye a.a_on{font-weight:bold;color:#FF0000}

/*新闻内页各辅助功能div*/
div.Pinglunbtn{ text-align:right;font-weight:bold;}
div.Pinglunbtn a{font-weight:bold;}
div.Linkinfo span{font-weight:bold;}
div.Linkpro span{font-weight:bold;}
div.Pinglist span{font-weight:bold;}

.pro_left{float:left;width:300px;min-height:500px;-height:500px;padding:20px 0 0 20px;}
.pro_left img{width:280px;padding:9px;border:#cccccc 1px solid;}
.pro_right{width:400px;padding:0 0 0 20px;}
/*产品列表 div*/
div.pro_list{clear:left; min-height:500px;-height:500px; padding:2px 0 0 0; }
div.pro_list ul{padding:0px 0px 0  0px;}
div.pro_list ul li{ float:left; width:505px;padding:2px 0px;min-height:80px;-height:80px; margin:0 0 0 0px; border-bottom:#b3b3b3 1px solid; }
div.pro_list ul li p{margin:0;padding:0;}
div.pro_list ul li a{font-weight:bolder;display:inline; color:#7C8A8B}
div.pro_list_fenye{clear:left;}
div.pro_list div img{margin:0 0 0 0px;width:120px;border:#D1D1D1 1px solid;}
div.pro_list div a img{}
div.plist_img{float:right;padding:0;width:120px;min-height:90px;-height:90px;}
div.plist_img a img{width:120px;height:130px;}
div.plist_title{float:left;width:350px;min-height:80px;-height:80px; text-align:left;padding:0; }
div.plist_title a{color:#000000;}
/*产品列表 div*/
div.pro_list1{padding:20px 50px 0 50px;}
div.pro_list1 ul{padding:0;}
div.pro_list1 ul li{float:left;width:200px;padding:0 5px;min-height:165px;-height:165px;border-bottom:#cccccc 1px dotted;margin:0 0 10px 0; text-align:center;}
div.pro_list1 ul li a{font-weight:bold;display:inline;}
/*规定产品列表图片尺寸*/
div.pro_list1 ul li a img{width:160px;height:120px;border:#D3DEE7 1px solid;padding:4px; background:#eeeeee;margin:0 0 5px 0;}
div.pro_list_fenye{clear:left; text-align:center}
div.pro_list_fenye a.a_on{color:#ff0000;font-weight:bold;}
/*产品显示 默认布局 大图片 div*/

h1{padding:0; text-align:left;font-size:12px;margin:0; }
div.p_view{clear:left;padding:0px;min-height:150px;-height:150px; width:510px;margin:0 20px 0 0px; }
div.p_view span{ font-weight:bold;}
div.p_view_up{padding:4px 30px;}
div.p_view_fenye{padding:4px 30px;}
/*产品大图显示区样式*/
div.p_view_pic{text-align:center;padding:0; overflow:hidden;}
/*产品大图显示区，同 p_list_pic2 配合，*/

div.p_view_pic2{float:left;text-align:center;margin:3px 0 0 0;width:486px;min-height:270px;-height:270px;padding:0;}
div.p_view_pic2_nei{text-align:center;width:486px;min-height:270px;-height:270px;padding:0; }
div.p_view_pic2 img{border:#899DD2 1px solid;width:484px;}
div.p_view_pic2 a div img{margin:0;width:auto;border:0px;}
div.p_list_pic2{float:left;padding:0 0 0 10px;width:486px;  }
div.p_list_pic2 ul{width:300px;}
div.p_list_pic2 li{float:left;width:82px;}
div.p_list_pic2 img{border:#899DD2 1px solid; cursor:pointer;}
div.p_ziye0{float:left;width:350px;}

/*产品大图显示区，同 p_list_pic3 配合，*/
div.p_view_pic3{float:left;width:300px;padding:0 20px; text-align:left;min-height:300px;-height:300px;}
div.p_list_pic3{}
div.p_view0{min-height:200px;-height:200px;}
/*产品名称样式三*/
h1.pro3{font-size:16px;text-align:left;}

/*产品面包屑导航*/
div.p_menu1{position:absolute;top:-237px;left:-216px;padding:0px 0 0px 220px; background:#F5FCFF;width:743px;margin-top:10px;}
/*产品下级分类样式*/
div.p_menu2{padding:10px 0 0 40px; }
/*产品搜索框*/
.pro_select{width:180px;height:0px;font-size:12px;line-height:16px;margin:0px 0; overflow:hidden}
.pro_text{width:87px;height:12px; border-top:#A49EA2 2px solid;border-left:#A49EA2 2px solid;border-right:#f6f6f6 2px solid;border-bottom:#f6f6f6 2px solid;font-size:12px;line-height:14px;margin:0px 0}

/*留言*/
div.Ly{width:650px;margin:0 auto; }
div.Ly span{font-weight:bold;line-height:24px;}
div.Ly dl{margin:10px 0;}
div.Ly dl dt{ min-height:24px;-height:24px;line-height:24px;background:url(../images/ly_bg1.jpg) repeat-x #F8F1CF; border:#cccccc 1px solid;margin:3px 0;}
div.Ly dl dd{ border:#cccccc 1px dotted;line-height:24px;}
div.Ly dl dd dl{padding:0 20px 0 20px;}
div.Ly dl dd dl dt{border:0px; background:none;}
div.Ly dl dd dl dd{border:#cccccc 1px solid;margin:10px 0;padding:5px;}
div.Ly div{padding:10px;font-size:12px;}

div.Lyform{width:650px;margin:0 auto}
div.Lyform dl{text-align:left;padding:4px 0}
div.Lyform dl dt{float:left;width:100px; padding:0 20px 0 0 ;text-align:right}
div.Lyform dl dd{ text-align:left;}
.wbk320{width:320px;height:100px;}
.wbk100{width:100px;height:14px;}
.wbk180{width:180px;height:14px;}
.wbk280{width:280px;height:80px;}
.wbk200{width:200px;height:14px;}
.wbk400{width:400px;height:200px;}
.wbk500{width:420px;height:48px;}

/*新闻搜索通用样式*/
.ns_select{width:150px;height:18px;font-size:12px;}
.ns_text{width:145px;height:14px;font-size:12px;}

/*一些图片样式*/
.img1{border:#82CA97 1px solid;padding:4px;}
.sadf{width:200px;}.sadf td{background:#cccccc}

#img{position:absolute;width:184px;height:179px; background:url(../images/mianban.jpg) no-repeat;padding:30px 0 0 15px;}

#regTable{width:600px;margin:0 auto}
#regTable td.regTd1{border-bottom:#cccccc 1px dashed;font-weight:bold; text-align:right;width:100px; background:#efefef; height:38px;}
#regTable td.regTd2{border-bottom:#cccccc 1px dashed;width:250px;padding:4px 0 4px 10px}
#regTable td.regTd3{border-bottom:#cccccc 1px dashed;color:#666666;width:250px;padding:4px 0 4px 0}
.regInput{width:200px;height:14px;font-size:12px;}

.loginWinText{width:140px;height:20px; background:#dddddd;border-top:#333333 1px solid;border-left:#333333 1px solid;border-right:#eeeeee 1px solid;border-bottom:#eeeeee 1px solid;}
.loginWinYz{width:60px;height:14px;}

#loginTable{margin:0 auto;}
#loginTable td.loginTd1{width:51px; height:24px;}
	#loginTable td.loginTd1 div{ background:#000000;color:#ffffff; text-align:right;height:24px;line-height:24px;}
#loginTable td.loginTd2{width:144px;padding:0 0 0 2px;}
#loginTable td.loginTd3{width:175px;height:24px;padding:10px 0 0 20px;}

#floatBoxBg{display:none;width:100%;height:100%;background:#000;position:absolute;top:0;left:0;}
.floatBox{border:#666 5px solid;width:300px;position:absolute;top:50px;left:40%; overflow-x:hidden}
.floatBox .title{height:23px;padding:7px 10px 0;background:#333;color:#fff;}
.floatBox .title h4{float:left;padding:0;margin:0;font-size:14px;line-height:16px;}
.floatBox .title span{float:right;cursor:pointer;}
.floatBox .content{padding:10px 15px;background:#fff;}
